/* --- OPEN SANS --- */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300 800;
  font-stretch: 100%;
  font-display: swap;
  src: url("/res/memtYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWqWuU6F.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300 800;
  font-stretch: 100%;
  font-display: swap;
  src: url("/res/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-muw.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/*  --- NORMALISER --- */

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none}[hidden]{display:none}html{overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}body,button,input,select,textarea{font-family:sans-serif}a:focus{outline:0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}blockquote{margin:1em 40px}dfn{font-style:italic}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:after,q:before{content:'';content:none}small{font-size:75%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}ol,ul{margin:1em 0;padding:0 0 0 40px}dd{margin:0 0 0 40px}nav ol,nav ul{list-style:none;list-style-image:none}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{margin:0 2px;padding:.35em .625em .75em}legend{border:0}button,input,select,textarea{margin:0;vertical-align:baseline}button,input{line-height:normal}button,html input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}


/*  --- VARIABLES	--- */

:root {

  --font:"Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  --font-family:var(--font);
  --font-size:1.75rem;
  --line-height:1.4285;

  --transition-duration:125ms;
  --transition-duration-effects:500ms;

  --transform-scale-hover:scale(0.975);

  --letter-spacing:0;

  --color-green:#AFD695;
  --color-green-light:#AFD69580;
  --color-grey:#404A53;
  --color-grey-light:#FAFAFA;
  --color-grey-light2:#F5F5F5;
  --color-red:#cc0000;

  --background:#fff;
  --color:#1D1F21;

  --button-background:var(--color-grey);
  --button-background-hover:var(--color-green);
  --button-color:#fff;
  --button-color-hover:var(--color);
  --button-border-color:var(--color-grey);
  --button-border-color-hover:var(--color-green);

  --border-width:0;
  --border-radius:10rem;

}

@media (prefers-reduced-motion) {
  :root {--transition-duration:0s!important;}
}


/*  --- COMMON	--- */

*,
*::before,
*::after{box-sizing:border-box; margin:0; padding:0; user-select:none; transition:0s all ease-in;}

a:not(.button),
.link{outline:none; cursor:pointer; color:var(--color-grey); text-decoration:underline; transition-duration:var(--transition-duration);}
a:hover:not(.button),
.link:hover{text-decoration:none; color:var(--color-green);}
a.text-color{color:var(--color);}
a img{border:0 none;}
ul{margin:0; padding:0; list-style:none;}
li{margin:0; padding:0;}
img{max-width:100%; height:auto; display:block;}

html{margin:0!important; overflow-x:hidden; overflow-y:auto; background:var(--background); min-height:100dvh;}
body{font-family:var(--font-family); font-size:var(--font-size); line-height:var(--line-height); color:var(--color); background:var(--background); letter-spacing:var(--letter-spacing); font-weight:400; overflow:hidden; min-height:100dvh;}

input,
textarea,
select{margin:0; color:var(--color); font-size:1rem; line-height:1.375; font-weight:400; border:0 none; background:#fff; border:0 none; border-bottom:1px solid var(--color-grey); font-family:var(--font-family); transition-duration:var(--transition-duration); display:inline-block; vertical-align:middle; border-radius:var(--border-radius);}
fieldset{border:none;}

input.text,
input[type="date"],
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="tel"],
input[type="search"]{padding:0.565rem 0; line-height:1.25rem; height:auto; -webkit-touch-callout:text; -webkit-user-select:text; -khtml-user-select:text; -moz-user-select:text; -ms-user-select:text; user-select:text;}
input.text:focus,
input[type="date"]:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
select:focus,
textarea:focus{border-color:var(--color-grey); outline:0;}

select{padding:0 0.5rem; line-height:2.5rem; height:2.5rem;}
select option{padding:5px;}
textarea{padding:0 0.5rem; line-height:1.25rem; height:auto; min-height:5rem; transition-property:background-color, border-color;}
button{font-family:var(--font-family); border:0 none; background:transparent; font-size:100%;}

input[type="submit"],
input[type="reset"],
input.button{font-weight:600; transition-duration:var(--transition-duration); cursor:pointer; display:inline-block; padding:0.937rem 2.5rem; background:var(--button-background); border:var(--border-width) solid var(--button-border-color); box-sizing:border-box; color:var(--button-color); white-space:nowrap; text-decoration:none!important; border-radius:var(--border-radius); font-family:var(--font-family);}
input[type="submit"]:hover:not([disabled]),
input[type="reset"]:hover:not([disabled]),
input.button:hover{transform:var(--transform-scale-hover); background:var(--button-background-hover); color:var(--button-color-hover); border-color:var(--button-border-color-hover);}
input[type="submit"][disabled]{background:var(--color-grey); color:var(--background);}
input.button{background:var(--button-background);}
input[type="reset"]{background:var(--button-background-hover);}

input[type="range"]{-webkit-appearance:none; width:100%; background:transparent; border:0 none;}
input[type="range"]::-webkit-slider-thumb{-webkit-appearance:none;}
input[type="range"]:focus{outline:none;}
input[type="range"]::-ms-track{width:100%; cursor:pointer; background:transparent; border-color:transparent; color:transparent;}

input[type="range"]::-webkit-slider-thumb{-webkit-appearance:none; width:26px; height:26px; background:var(--color-grey); border-radius:26px; cursor:pointer; margin-top:-4px; border:0 none;}
input[type="range"]::-moz-range-thumb{width:26px; height:26px; background:var(--color-grey); border-radius:26px; cursor:pointer; border:0 none;}
input[type="range"]::-ms-thumb{width:26px; height:26px; background:var(--color-grey); border-radius:26px; cursor:pointer; border:0 none;}

input[type="range"]::-webkit-slider-runnable-track{width:100%; height:20px; cursor:pointer; background:var(--color-grey); border-radius:20px; border:1px solid var(--color-yellow); box-sizing:border-box;}
input[type="range"]:focus::-webkit-slider-runnable-track{background:var(--color-grey);}
input[type="range"]::-moz-range-track{width:100%; height:20px; cursor:pointer; background:var(--color-grey); border-radius:20px; border:1px solid var(--color-yellow); box-sizing:border-box;}
input[type="range"]::-ms-track{width:100%; height:20px; cursor:pointer; border-radius:20px; box-sizing:border-box; background:transparent; border-color:transparent; border-width:0; color:transparent;}
input[type="range"]::-ms-fill-lower{background:var(--color-grey); border:1px solid var(--color-yellow); border-radius:20px;}
input[type="range"]:focus::-ms-fill-lower{background:var(--color-grey)}
input[type="range"]::-ms-fill-upper{background:var(--color-grey); border:1px solid var(--color-yellow); border-radius:20px;}
input[type="range"]:focus::-ms-fill-upper{background:var(--color-grey)}

input[type="radio"]{transition-duration:var(--transition-duration); appearance:none; -moz-appearance:none; -webkit-appearance:none; background:transparent; width:24px; height:24px; box-sizing:border-box; border:1px solid var(--color-grey); position:relative; border-radius:3px; cursor:pointer;}
input[type="radio"]:checked{transition-duration:var(--transition-duration); background:var(--color-grey);}
input[type="radio"]::before{transition-duration:var(--transition-duration); content:""; position:absolute; opacity:0; transform:scale(0.5) rotate(0deg); width:9px; height:16px; left:6px; top:1px; border-bottom:1px solid var(--background); border-right:1px solid var(--background);}
input[type="radio"]:checked::before{opacity:1; transform:scale(1) rotate(45deg);}

input[type="checkbox"]{transition-duration:var(--transition-duration); appearance:none; -moz-appearance:none; -webkit-appearance:none; background:transparent; width:24px; height:24px; box-sizing:border-box; border:1px solid var(--color-grey); position:relative; border-radius:3px; cursor:pointer;}
input[type="checkbox"]:checked{transition-duration:var(--transition-duration); background:var(--color-grey);}
input[type="checkbox"]::before{transition-duration:var(--transition-duration); content:""; position:absolute; opacity:0; transform:scale(0.5) rotate(0deg); width:9px; height:16px; left:6px; top:1px; border-bottom:1px solid var(--background); border-right:1px solid var(--background);}
input[type="checkbox"]:checked::before{opacity:1; transform:scale(1) rotate(45deg);}

.cl{font-size:0; line-height:0; text-indent:-9999px; clear:both;}
.no-text{text-indent:-9999px; font-size:0; line-height:0;}
.fl{float:left;}
.fr{float:right;}

.txal{text-align:left!important;}
.txac{text-align:center!important;}
.txar{text-align:right!important;}
.txaj{text-align:justify!important;}
.txtup{text-transform:uppercase!important;}

.db{display:block!important;}
.di{display:inline!important;}
.dn{display:none!important;}

.posrel{position:relative!important;}
.posabs{position:absolute!important;}
.posfix{position:fixed!important;}

.selectable{user-select:text!important;}
.ovh{overflow:hidden!important;}

.opc10{opacity:0.1;}
.opc20{opacity:0.2;}
.opc30{opacity:0.3;}
.opc40{opacity:0.4;}
.opc50{opacity:0.5;}
.opc60{opacity:0.6;}
.opc70{opacity:0.7;}
.opc80{opacity:0.8;}
.opc90{opacity:0.9;}

.fw100{font-weight:100;}
.fw200{font-weight:200;}
.fw300{font-weight:300;}
.fw400{font-weight:400;}
.fw500{font-weight:500;}
.fw600{font-weight:600;}
.fw700{font-weight:700;}
.fw800{font-weight:800;}
.fw900{font-weight:900;}
.fsz50{font-size:50%;}
.fsz65{font-size:65%;}
.fsz75{font-size:75%;}
.fsz85{font-size:85%;}
.fsz125{font-size:125%;}
.fsz150{font-size:150%;}
.fsz175{font-size:175%;}
.fsz200{font-size:200%;}
.fsz250{font-size:250%;}
.fsz300{font-size:300%;}

.pb0{padding-bottom:0!important;}
.pb10{padding-bottom:10px!important;}
.pb20{padding-bottom:20px!important;}
.pb40{padding-bottom:40px!important;}
.pb60{padding-bottom:60px!important;}
.pb80{padding-bottom:80px!important;}
.pb100{padding-bottom:100px!important;}
.pb120{padding-bottom:120px!important;}
.pt0{padding-top:0!important;}
.pt10{padding-top:10px!important;}
.pt20{padding-top:20px!important;}
.pt40{padding-top:40px!important;}
.pt60{padding-top:60px!important;}
.pt80{padding-top:80px!important;}
.pt100{padding-top:100px!important;}
.pt120{padding-top:120px!important;}
.pl0{padding-left:0!important;}
.pl10{padding-left:10px!important;}
.pl20{padding-left:20px!important;}
.pl40{padding-left:40px!important;}
.pl60{padding-left:60px!important;}
.pl80{padding-left:80px!important;}
.pl100{padding-left:100px!important;}
.pl120{padding-left:120px!important;}
.pr0{padding-right:0!important;}
.pr10{padding-right:10px!important;}
.pr20{padding-right:20px!important;}
.pr40{padding-right:40px!important;}
.pr60{padding-right:60px!important;}
.pr80{padding-right:80px!important;}
.pr100{padding-right:100px!important;}
.pr120{padding-right:120px!important;}

.mb0{margin-bottom:0!important;}
.mb10{margin-bottom:10px!important;}
.mb20{margin-bottom:20px!important;}
.mb40{margin-bottom:40px!important;}
.mb60{margin-bottom:60px!important;}
.mb80{margin-bottom:80px!important;}
.mb100{margin-bottom:100px!important;}
.mb120{margin-bottom:120px!important;}
.mt0{margin-top:0!important;}
.mt10{margin-top:10px!important;}
.mt20{margin-top:20px!important;}
.mt40{margin-top:40px!important;}
.mt60{margin-top:60px!important;}
.mt80{margin-top:80px!important;}
.mt100{margin-top:100px!important;}
.mt120{margin-top:120px!important;}
.ml0{margin-left:0!important;}
.ml10{margin-left:10px!important;}
.ml20{margin-left:20px!important;}
.ml40{margin-left:40px!important;}
.ml60{margin-left:60px!important;}
.ml80{margin-left:80px!important;}
.ml100{margin-left:100px!important;}
.ml120{margin-left:120px!important;}
.mr0{margin-right:0!important;}
.mr10{margin-right:10px!important;}
.mr20{margin-right:20px!important;}
.mr40{margin-right:40px!important;}
.mr60{margin-right:60px!important;}
.mr80{margin-right:80px!important;}
.mr100{margin-right:100px!important;}
.mr120{margin-right:120px!important;}

.mlauto{margin-left:auto;}
.mrauto{margin-right:auto;}
.mauto{margin:auto;}

.cursorPointer{cursor:pointer;}

.w100per{width:100%!important;}
.mw0{max-width:0;}
.mw20{max-width:20px;}
.mw40{max-width:40px;}
.mw80{max-width:80px;}
.mw120{max-width:120px;}
.mw160{max-width:160px;}
.mw200{max-width:200px;}
.mw220{max-width:220px;}
.mw240{max-width:240px;}
.mw260{max-width:260px;}
.mw280{max-width:280px;}
.mw320{max-width:320px;}
.mw360{max-width:360px;}
.mw400{max-width:400px;}
.mw420{max-width:420px;}
.mw520{max-width:520px;}

.wsNoWrap{white-space:nowrap!important;}
.wsWrap{white-space:unset!important;}

.vaMiddle{vertical-align:middle;}
.vaTop{vertical-align:top;}
.vaBottom{vertical-align:bottom;}

.usAll{user-select:all;}
.usNone{user-select:none;}
.usText{user-select:text;}

.flexWrapper{display:flex; flex-flow:row wrap; align-content:center; justify-content:space-between;}
.flexWrapper .flexItem{flex:1;}
.flexWrapper .flexItemHalf{flex:1.5;}
.flexWrapper .flexItemDouble{flex:2;}
.flexWrapper .flexUnset{flex:unset;}
.flexGap05{gap:0.5rem;}
.flexGap10{gap:1rem;}
.flexGap15{gap:1.5rem;}
.flexGap20{gap:2rem;}
.flexGap25{gap:2.5rem;}
.flexGap30{gap:3rem;}
.flexGap35{gap:3.5rem;}
.flexGap40{gap:4rem;}
.flexGap45{gap:4.5rem;}
.flexGap50{gap:5rem;}
.flexGap55{gap:5.5rem;}
.flexGap60{gap:6rem;}
.alCenter{align-content:center!important;}
.alStart{align-content:start!important;}
.alEnd{align-content:end!important;}
.alStretch{align-content:stretch!important;}
.alItemCenter{align-items:center!important;}
.alItemStart{align-items:start!important;}
.alItemEnd{align-items:end!important;}
.alItemStretch{align-items:stretch!important;}
.jcCenter{justify-content:center!important;}
.jcStart{justify-content:start!important;}
.jcEnd{justify-content:end!important;}
.jcStretch{justify-content:stretch!important;}
.jcSpaceBetween{justify-content:space-between!important;}
.jcSpaceAround{justify-content:space-around!important;}
.jcSpaceEvenly{justify-content:space-evenly!important;}

.button{appearance:none; -moz-appearance:none; -webkit-appearance:none; font-weight:600; transition-duration:var(--transition-duration); cursor:pointer; display:inline-block; padding:0.937rem 2.5rem; background:var(--button-background); border:var(--border-width) solid var(--button-border-color); box-sizing:border-box; color:var(--button-color); white-space:nowrap; text-decoration:none!important; font-family:var(--font-family); position:relative; border-radius:var(--border-radius);}
.button [class*="icon"]{display:inline-block; vertical-align:middle; margin-right:1.25rem; font-size:75%; width:2rem; height:2rem; line-height:1; text-align:center; object-fit:contain;}
.button:not(.button-disabled):hover{transform:var(--transform-scale-hover); background:var(--button-background-hover); color:var(--button-color-hover); border-color:var(--button-border-color-hover);}
.button-small{padding:0.33rem 0.5rem; font-size:90%; font-weight:700;}

.animated{transition-duration:var(--transition-duration);}

input.error{border-color:#f00;}
div.error{display:none; font-style:italic; color:#f00; font-size:77.77%;}
div.success{display:none; font-style:italic; color:var(--color-yellow); font-size:77.77%;}

.overlay{position:fixed; top:0; left:0; width:100%; height:100%; background:var(--color-grey); z-index:9999; display:none; align-content:center;}
.loader{border:8px solid var(--color-purple); border-radius:50%; border-top-color:var(--color-yellow); width:24px; height:24px; animation:loader 2s linear infinite; display:inline-block; vertical-align:middle;}
.loader-big{width:192px; height:192px; display:block; margin:0 auto;}

.customSuccessMSG{background:var(--color-grey-light); border:2px solid var(--color-grey); color:#000; padding:1.25rem 1.25rem 1.25rem 5rem; position:relative; margin:20px 0; clear:both;}
.customSuccessMSG::before{position:absolute; width:8px; height:18px; border-right:2px solid #000; border-bottom:2px solid #000; transform:rotate(45deg); display:block; content:""; top:calc(50% - 10px); left:40px;}
.customErrorMSG{background:var(--color-red-light); border:2px solid var(--color-red); color:#000; padding:1.25rem 1.25rem 1.25rem 5rem; position:relative; margin:20px 0; clear:both;}
.customErrorMSG::before{position:absolute; width:18px; height:18px; display:block; content:"\2716"; top:calc(50% - 16px); left:36px; font-size:20px;}
.customAttentionMSG{background:var(--color-grey-light); border:2px solid var(--color-grey); color:#000; padding:1.25rem 1.25rem 1.25rem 5rem; position:relative; margin:20px 0; clear:both;}
.customAttentionMSG::before{position:absolute; width:18px; height:18px; display:block; content:"\26A0"; top:calc(50% - 16px); left:36px; font-size:20px;}

.wrapper{max-width:100%; padding:0 6.25rem; margin:0 auto;}

h1{font-size:221.5%; line-height:1.5; font-weight:700; margin:0 0 3rem;}
h2{font-size:150%; line-height:1.15; font-weight:700; margin:0 0 2rem;}
h2.likeH1{font-size:221.5%; line-height:1.5; margin:0 0 3rem;}
h1 span{color:var(--color-green);}

/*  --- CONTENT --- */

#header{background:rgba(255,255,255,0.9); transition-duration:var(--transition-duration); position:fixed; top:0; left:0; width:100%; z-index:500;}
#header.scrolled{font-size:90%;}
#header .wrapper{display:flex; align-items:center; justify-content:space-between; max-width:100%;}

#logo{padding:1.25rem 10rem 1.25rem 0; position:relative; z-index:1200;}
#logo a,
#logo img{width:100%; height:auto; display:block; transition-duration:var(--transition-duration);}
#logo img{width:226px; min-width:226px;}
#header.scrolled #logo img{width:200px; min-width:200px;}

#menu{padding:1.25rem 0; flex:1;}
#menu ul{display:flex; align-items:center; justify-content:space-between; list-style:none; margin:0; padding:0;}
#menu li{position:relative;}
#menu a{text-decoration:none; font-size:78.5%; font-weight:600; display:block;}
#menu a:hover{text-decoration:underline;}

#headMenuOpener{display:none; width:34px; height:34px; position:relative; cursor:pointer; transition-duration:var(--transition-duration); z-index:1200;}
#headMenuOpener span{display:block; width:34px; height:5px; margin-top:14px; background:var(--color-grey); transition-duration:var(--transition-duration); border-radius:var(--border-radius);}
#headMenuOpener span::before{display:block; content:""!important; width:34px; height:5px; position:absolute; top:0; left:0; background:var(--color-grey); transition-duration:var(--transition-duration); border-radius:var(--border-radius);}
#headMenuOpener span::after{display:block; content:""!important; width:34px; height:5px; position:absolute; bottom:0; left:0; background:var(--color-grey); transition-duration:var(--transition-duration); border-radius:var(--border-radius);}
#headMenuOpener:hover span,
#headMenuOpener:hover span::before,
#headMenuOpener:hover span::after{background-color:var(--color-green);}

html.allMenuOpened #logo img{width:200px!important; min-width:200px!important;}
html.allMenuOpened #headMenuOpener span{background:transparent!important;}
html.allMenuOpened #headMenuOpener span::before{transform:rotate(45deg); top:14px;}
html.allMenuOpened #headMenuOpener span::after{transform:rotate(-45deg); bottom:15px;}

#main{}
#main section{padding:5rem 0;}
#main section.fafafa{background:var(--color-grey-light);}
#main section.f5f5f5{background:var(--color-grey-light2);}

#heroSection .wrapper{display:flex; flex-flow:row nowrap; align-content:start; justify-content:start; gap:2.5rem;}
#heroSectionWrap{width:51rem; min-width:51rem; align-self:center;}
#heroSectionIntro{padding:5rem 0 0; margin:5rem 0 0; border-top:10px solid var(--color-green); display:flex; flex-flow:row nowrap; align-content:start; justify-content:start; gap:2.5rem;}
#heroSectionIntroIcon{width:112px; min-width:112px;}
#heroSectionIntroIcon img{width:100%; height:100%; object-fit:contain;}
#heroSectionIntroText{flex:1;}
#heroSectionIntroButton{padding:2.5rem 0 0;}
#heroSectionVideo{flex:1; background:var(--color); border-radius:30px; padding:0 5rem; color:#fff; height:fit-content; align-self:center; width:100%;}
#heroSectionVideoTitle{padding:1.25rem 0;}
#heroSectionVideoTitle img{width:100%; height:100%; object-fit:contain; max-height:50px;}
#heroSectionVideoWrap{}
#heroSectionVideoWrap video,
#heroSectionVideoWrap iframe{display:block; width:100%; max-width:100%;}
#heroSectionVideoText{text-align:center; padding:1.25rem 0;}

#problemSection .wrapper{display:flex; flex-flow:row nowrap; align-content:start; justify-content:start; gap:2.5rem;}
#problemSectionWrap{width:51rem; min-width:51rem;}
#problemSectionBoxes{display:flex; flex-flow:row wrap; align-content:stretch; justify-content:start; gap:2.5rem;}
.problemSectionBox{width:calc(50% - 1.25rem); box-shadow:0px 4px 10px 0px #00000040; background:var(--background); padding:1.25rem 2rem; border-radius:30px;}
.problemSectionBoxIcon{width:50px; height:50px; margin-bottom:0.625rem;}
.problemSectionBoxIcon img{width:100%; height:100%; object-fit:contain;}
.problemSectionBoxTitle{font-size:78.5%; font-weight:600; margin-bottom:0.625rem;}
.problemSectionBoxText{font-size:78.5%;}

#solutionSectionBoxes{display:flex; flex-flow:row nowrap; align-content:stretch; justify-content:start; gap:2.5rem;}
.solutionSectionBox{flex:1; box-shadow:0px 4px 10px 0px #00000040; background:var(--color-grey-light); padding:1.25rem 2rem; border-radius:30px;}
.solutionSectionBoxIcon{width:50px; height:50px; margin-bottom:0.625rem;}
.solutionSectionBoxIcon img{width:100%; height:100%; object-fit:contain;}
.solutionSectionBoxTitle{font-size:78.5%; font-weight:600; margin-bottom:0.625rem;}
.solutionSectionBoxText{font-size:78.5%;}

#solutionsSectionPapers{display:flex; flex-flow:row nowrap; align-content:center; justify-content:start; gap:2.5rem;}
.solutionsSectionPaper{flex:1; box-shadow:0px 4px 10px 0px #00000040; background:var(--color-green-light); padding:1.25rem 2rem; border-radius:30px; display:flex; flex-flow:row nowrap; align-content:stretch; justify-content:start; gap:2.5rem;}
.solutionsSectionPaperText{flex:1;}
.solutionsSectionPaperButton{width:250px; min-width:250px; align-content:center;}
.solutionsSectionPaperButton a{width:100%; text-align:center;}

#marthasLawSection .wrapper{display:flex; flex-flow:row nowrap; align-content:start; justify-content:start; gap:2.5rem;}
#marthasLawSectionWrap{flex:1;}
#marthasLawSectionWrap ul{list-style:disc; padding-left:1.25rem;}
#marthasLawSectionWrap ul li{margin:0 0 2.5rem;}
#marthasLawSectionWrap ul li span{font-weight:600;}
#marthasLawSectionBoxes{flex:1; display:flex; flex-flow:column nowrap; align-content:start; justify-content:start; gap:2.5rem;}
.marthasLawSectionBox{box-shadow:0px 4px 10px 0px #00000040; background:var(--color-grey-light); padding:1.25rem 2rem; border-radius:30px;}
.marthasLawSectionBoxDark{background:var(--color); color:var(--background);}
.marthasLawSectionBoxTitle{font-size:78.5%; font-weight:600; margin-bottom:0.625rem;}
.marthasLawSectionBoxText{font-size:78.5%;}
.marthasLawSectionBoxText span{font-weight:600;}

#technologySection .wrapper{display:flex; flex-flow:row nowrap; align-content:start; justify-content:start; gap:2.5rem;}
#technologySectionWrap{flex:1;}
#technologySectionWrap ul{list-style:disc; padding-left:1.25rem;}
#technologySectionWrap ul li{margin:0 0 2.5rem;}
#technologySectionWrap ul li span{font-weight:600;}
#technologySectionBoxes{flex:1; display:flex; flex-flow:column nowrap; align-content:start; justify-content:start; gap:2.5rem;}
.technologySectionBox{box-shadow:0px 4px 10px 0px #00000040; background:var(--color-grey-light); padding:2.5rem 2rem; border-radius:30px;}
.technologySectionBoxSmall{padding:1.25rem 2rem;}
.technologySectionBoxSmall .technologySectionBoxText{font-size:78.5%;}
.technologySectionBoxText span{font-weight:600;}

#teamSectionBoxes{display:flex; flex-flow:column nowrap; align-content:start; justify-content:start; gap:2.5rem;}
.teamSectionBox{display:flex; flex-flow:row nowrap; align-content:start; justify-content:start; gap:1.25rem; box-shadow:0px 4px 10px 0px #00000040; background:var(--color-grey-light); padding:1.25rem 2rem; border-radius:30px;}
.teamSectionBoxImage{width:186px; min-width:186px; height:186px; border-radius:9999px; overflow:hidden; align-self:center;}
.teamSectionBoxImage img{width:100%; height:100%; object-fit:cover;}
.teamSectionBoxText{flex:1; align-self:center;}
.teamSectionBoxTextTitle{font-size:78.5%; font-weight:600; margin-bottom:0.625rem;}
.teamSectionBoxTextSubtitle{font-size:78.5%;}

#contactSection .wrapper{display:flex; flex-flow:row nowrap; align-content:start; justify-content:start; gap:2.5rem;}
#contactSectionIcon{width:185px; min-width:185px;}
#contactSectionIcon img{width:100%; height:100%; object-fit:contain;}
#contactSectionText{flex:1; display:flex; flex-flow:column nowrap; align-content:start; justify-content:start; gap:2.5rem;}
#contactSectionFunded{width:360px; min-width:360px;}
#contactSectionFunded img{display:inline-block; vertical-align:middle; padding-top:2.5rem;}

#footer{background:var(--color-grey-light2); padding:2.5rem 0;}
#footer .wrapper{display:flex; flex-flow:row nowrap; align-content:start; justify-content:space-between; gap:2.5rem;}
#footerCopy{align-self:center;}
#footerCopy img{vertical-align:middle; width:168px; display:inline-block; margin-right:1.25rem;}
#footerMenu{align-self:center;}
#footerMenu ul{display:flex; flex-flow:row nowrap; align-content:start; justify-content:start; gap:2.5rem;}
#footerMenu ul li{display:block;}
#footerMenu ul li a{color:var(--color); text-decoration:none;}
#footerMenu ul li a:hover{color:var(--color-blue); text-decoration:underline;}
#footerPowered{align-self:center; text-align:right;}
#footerPowered img{vertical-align:middle; width:168px; display:inline-block; margin-left:1.25rem;}


/*  --- ANIMATIONS --- */

@keyframes loader {
  0% { transform: rotate(0deg) scale(1); border-width:32px;}
  50% { transform: rotate(180deg) scale(0.75); border-width:8px;}
  100% { transform: rotate(360deg) scale(1); border-width:32px;}
}


/* --- RESPONSIVE --- */

@media screen and (max-width: 90rem){ /* 1440px */

.wrapper{padding:0 5rem;}

#heroSection .wrapper{flex-flow:column nowrap; gap:5rem;}
#heroSectionWrap{width:100%; min-width:unset;}

#problemSection .wrapper{flex-flow:column nowrap; gap:5rem;}
#problemSectionWrap{width:100%; min-width:unset;}

#logo{padding-right:7.5rem;}

}

@media screen and (max-width: 80rem){ /* 1280px */

.wrapper{padding:0 2.5rem;}

h2.mb60,
p.mb60,
ul.mb60{margin-bottom:2.5rem!important;}
h2.pt60{padding-top:2.5rem!important;}

#solutionSectionBoxes{flex-flow:row wrap;}
.solutionSectionBox{flex:unset; width:calc(50% - 1.25rem);}

#solutionsSectionPapers{flex-flow:column nowrap;}
.solutionsSectionPaper{flex:unset; width:100%;}

#logo{padding-right:5rem;}

}

@media screen and (max-width: 70rem){ /* 1120px */

}

@media screen and (max-width: 65rem){ /* 1040px */

.allMenuOpened{overflow:hidden;}
.allMenuOpened #logo{background:var(--background);}
#logo{padding-right:1.25rem;}
#header.scrolled{font-size:100%;}
#headMenuOpener{display:block;}
#menu{overflow-x:hidden; overflow-y:auto; position:fixed; top:0; right:-100%; width:100%; height:100%; background:#fff; z-index:1100; transition-duration:var(--transition-duration); display:flex; flex-flow:column nowrap; align-content:start; justify-content:start; padding:10rem 2.5rem 2.5rem;}
.allMenuOpened #menu{right:0;}
#menu ul{flex-flow:column nowrap; align-content:start; align-items:start; justify-content:start; gap:3.5rem;}
#menu li ul{position:relative; display:block; text-align:center; padding:0.25rem 0; margin-top:0.625rem; box-shadow:none; background:transparent; clip-path:unset;}

#marthasLawSection .wrapper,
#technologySection .wrapper,
#footer .wrapper{flex-flow:column nowrap;}
#footerCopy,
#footerMenu,
#footerPowered{align-self:start; text-align:left;}
#footerMenu{padding:1.25rem 0;}
#footer img{display:block;}
#footerCopy img{margin:0 0 1.25rem;}
#footerPowered img{margin:1.25rem 0 0;}

#contactSection .wrapper{flex-flow:row wrap;}
#contactSectionFunded{padding:2.5rem 0 0 calc(185px + 2.5rem); width:auto; min-width:unset;}

}

@media screen and (max-width: 60rem){ /* 960px */

#main section{padding:2.5rem 0;}

}

@media screen and (max-width: 50rem){ /* 800px */

.solutionSectionBox{flex:unset; width:100%;}

#heroSectionVideoWrap video,
#heroSectionVideoWrap iframe{max-height:300px;}

}

@media screen and (max-width: 45rem){ /* 720px */

}

@media screen and (max-width: 40rem){ /* 640px */

h1{font-size:175%; line-height:1.4; margin:0 0 2rem;}
h2{font-size:133%; margin:0 0 1.5rem;}
h2.likeH1{font-size:175%; line-height:1.4; margin:0 0 2rem;}

.solutionsSectionPaper{flex-flow:column nowrap;}
.solutionsSectionPaperButton{width:200px; min-width:200px;}

.problemSectionBox{width:100%;}

.teamSectionBox{flex-flow:column nowrap;}

#heroSectionVideo{padding:0 2.5rem;}

#contactSection .wrapper{flex-flow:column nowrap;}
#contactSectionFunded{padding-left:0;}

}

@media screen and (max-width: 35rem){ /* 560px */



}

@media screen and (max-width: 30rem){ /* 480px */

h1{font-size:133%; line-height:1.3; margin:0 0 1.5rem;}
h2{font-size:120%; margin:0 0 1.25rem;}
h2.likeH1{font-size:133%; line-height:1.3; margin:0 0 1.5rem;}

/*body{font-size:calc(var(--font-size) / 1.25);}*/

.wrapper{padding:0 2rem;}

h2.mb60,
p.mb60,
ul.mb60{margin-bottom:2rem!important;}
h2.pt60{padding-top:2rem!important;}

#main section{padding:2rem 0;}

#menu{padding:7.5rem 2rem 2rem;}
#menu ul{gap:2.5rem;}

#heroSectionVideo{padding:0 1.25rem;}
#heroSectionIntro{flex-flow:column nowrap;}

#footer{font-size:78.5%;}

}

@media screen and (max-width: 25rem){ /* 400px */



}

@media screen and (max-width: 20rem){ /* 320px */



}